/* ------reset satrts here---! */
 html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;

}


@font-face {
				font-family: 'HelveticaLT55Roman';
				src: url('/fonts/HelveticaLT55Roman.eot');
				src: url('/fonts/HelveticaLT55Roman.eot?#iefix') format('embedded-opentype'),
						 url('/fonts/HelveticaLT55Roman.woff') format('woff'),
						 url('/fonts/HelveticaLT55Roman.ttf') format('truetype'),
						 url('/fonts/HelveticaLT55Roman.svg#HelveticaLT55Roman') format('svg');
				font-weight: normal;
				font-style: normal;
		}


/* remember to define focus styles! */
:focus {
outline: 0;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}
/*--------reset ends here------ */


/*--------define html tags------- */
body{color:#666666; font-family:"HelveticaLT55Roman", Arial; margin:0; padding:0; font-size:14px;  background-color:#fff;}

p,ul,li,ol,td,div{ color:#454545; font-family:"HelveticaLT55Roman", Arial; font-size:14px; line-height:150%; }
p{margin:0 0 1.2em 0;}
li{margin:0 0 .8em 0;}
ul,ol{margin:0 0 .8em 0;}

a img{border:0; color:#2b2b2b;}
p{font-family:"HelveticaLT55Roman", Arial;}
a{color:#666666; text-decoration:none; }
a:hover{color:#7B9E09; text-decoration:none;}

h1{ color:#4a1736; line-height:120%; font-size:25px; font-weight:normal; margin:0 0 .8em 0;  font-family:"HelveticaLT55Roman", Arial; }
a img{
border:0;
}
h2{margin:0 0 .8em 0; color:#4b1837; font-size:20px; line-height:140%;  font-family:"HelveticaLT55Roman", Arial; }
h3{color:#6ea905; font-size:18px; margin:0 0 .7em 0; line-height:140%; }

em{font-style:italic;}
strong{font-weight:bold;}
hr{border:none;border-top:1px dotted #929b83;margin:0px;padding:0px;margin:10px 0px;}



/********* Product small styles *********/
/*product display styles*/

.product_cell{overflow:hidden; font-family:"HelveticaLT55Roman",Arial;} 
.product{float:left; height:auto;  border:5px solid #fff;}

.flowername{color:#2b2b2b; font-size:15px; height:25px; overflow:hidden; font-family:"HelveticaLT55Roman", Arial; text-align:center;}
.flowerimage{ background:#fff; }
.info{}
.amount{float:left; color:#2b2b2b; font-size:15px; font-weight:700; letter-spacing:-1px;width:100%; text-align:center;letter-spacing:0.035em;}
.order{ height:40px; background: url("/images/sprites.png") no-repeat; background-position:-225px -246px; margin-left:50px; margin-bottom:10px;}

.product_cell:hover .product{border-color:#4a1736;overflow: hidden;}


.title{font-weight:bold;}
.blankcell{width:24px;}
.blankrow{height:30px;}



/******** Product main styles ********/


/** Tabber Style for product main page -->

.button{background:#0088f1;color:#fff;padding:4px 10px;font-size:14px;margin:10px 0px;border:none;font-family:"HelveticaLT55Roman",Arial; text-transform:uppercase;}
.button:hover{background:#2b2b2b;}

.total_price{border:none;font-size:18px;width:50%;float:left;}

#pagination_right{float:right;padding-bottom:12px;}
#pagination_right a{padding:4px 6px; background:#a2ac39;color:#fff;}
#pagination_right a.prev_disable,#pagination_right a.next_disable{background:#ddd;}
#pagination_right a.prev_disable:hover,#pagination_right a.next_disable:hover{background:#ddd;}
#pagination_right a:hover{background:#6f6f6f;}
#pagination_right a.on{background:#47042b;}

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {display:none;}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive { margin-top:1em; margin-bottom:10px;}
.tabber p {font-weight: bold;}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav{margin:0;  padding: 3px 0;  border-bottom: 1px solid #ccc; width:940px; margin-top:0px;}
ul.tabbernav li{list-style: none; margin: 0; display: inline;}

ul.tabbernav li a { padding: 7px 22px;  margin-right: 3px;  border: 1px solid #ccc;  background-color: #efefef;  text-decoration: none; font-weight:normal; font-size:14px;}

ul.tabbernav li a:link { color: #000; }
ul.tabbernav li a:visited { color: #706f6f; }

ul.tabbernav li a:hover{color: #fff; background-color: #4a1736; border-color: #fff; }

ul.tabbernav li.tabberactive a{background-color: #4a1736; color:#fff; }

ul.tabbernav li.tabberactive a:hover{color: #fff; background:#4a1736;}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab { background:#fff; padding:0px; border:1px solid #aaa;  border-top:0; width:938px; margin-top:0px; height:260px; }

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 { display:none;}
.tabberlive .tabbertab h3 { display:none;}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab { height:230px; overflow:auto;}

#extra{float:left; width:150px; padding:5px; text-align:center; border:1px solid #eee; margin:8px 8px 4px; height:200px; overflow:hidden; font-size:12px; line-height:100%; background:#fff;}
#extradiv{  background:#fff;float:left; width:930px; height:230px; overflow: auto; scrollbar-3dlight-color:#eee; scrollbar-arrow-color:#eee; scrollbar-base-color:#bfbfbe;
scrollbar-darkshadow-color:#bfbfbe; scrollbar-face-color:#eee; scrollbar-highlight-color:#bfbfbe; scrollbar-shadow-color:#bfbfbe;}
#extra img{ padding-bottom:5px;}
#sidetabheading{ color:#000; font-weight:bold; font-size:11px; margin-left:5px; }
.leftcolumn{padding-right:20px; font-size:11px;padding-top:13px;}

/*rightcolum styles*/

.rightcolumn .title{font-size:15px;color:#1b1b1b; margin-top:1.5em;margin-bottom:.8em;font-weight:bold;}
.rightcolumn h1{margin-bottom:0em;}
.rightcolumn p{color:#737373;font-size:14px;margin:0 0 3px 0;}
.rightcolumn input{margin-right:5px;}
.rightcolumn td p{line-height:80%;margin-bottom:1em;}
.leftcolumn p{color:#545454;margin-bottom:1.2em;}
.leftcolumn p em{color:#bf6e8d;}
.header{background:#eee;padding-top:10px;}

.price_inc{font-size:12px;color:#ff0000;margin-left:15px;font-weight:normal;}

.required{font-weight:bold;color:#ef0404;}


/* Social share buttons */
#social1{width:350px; margin-left:-28px; float:left; display:inline-block; margin-top:20px;}
#twitter1{width:80px; float:left; margin-left:30px;}
#gplus1{width:80px; margin-left:120px; }
#pinterest1{width:80px; float:left; margin-left:204px; margin-top:-28px;}
#fb1{width:80px; float:right; margin-top:-28px;}





/********** Nivo Slider ***************/



/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
 /*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(/images/loading.gif) no-repeat 50% 50%;
    margin:20px auto 10px;
 
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:49px;
	height:49px;
	background:url(/images/slider-arrow.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out; z-index:1000;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {	background-position:0px -49px; right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: "HelveticaLT55Roman", Arial;
}
.theme-default .nivo-caption a {
    color:#fff;
    
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}



/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {	position:absolute; left:0px; top:130px; background:none; color:#fff; width:100%; z-index:8;  padding: 0px 10px; overflow: hidden; display: none; 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8  */ 
	text-align:center;
	height:320px !important; z-index:1000 !important; 
}
.nivo-caption h1{color:#fff !important; font-size:42px; text-align:center; font-weight:bold;}
.banner_button{color:#fff; font-size:20px; text-align:center; padding:10px 20px 8px 20px !important;letter-spacing:2px; border:3px solid #fff !important; display:block; }

.banner_button:hover { border: 3px solid #fff; color: #2b2b2b !important; background-color: #fff; -moz-transition: all 300ms; -o-transition: all 300ms; -webkit-transition: all 300ms; transition: all 300ms; }



.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}





/*gallery styles*/
#gallerytable{border-spacing:30px;}
#gallerytable td{}
#galtumb img{float:left;}

div#nyroModalFull {
position:relative;
	font-size: 12px;
z-index:1000;
}
div#nyroModalLoading {
	border: 4px solid #fff;
	width: 150px;
	height: 150px;
	text-indent: -9999em;
	background: #fff url(../img/ajaxLoader.gif) no-repeat;
	background-position: center;
}
div#nyroModalLoading.error {
	
	line-height: 0px;
	padding: 0px;
	width: 300px;
	height: 100px;
	text-indent: 0;
	background: #fff;
}
div#nyroModalWrapper {
background:#000;
overflow:hidden;
padding:0px;
margin:0px;
}
a#closeBut {
	position: absolute;
	display: block;
	top: 15px;
	right: 15px;
	width: 18px;
	height: 18px;
	text-indent: -9999em;
	background: url("/images/close.gif") no-repeat;
	outline: 0;
}
h1#nyroModalTitle {
	display:none;
}
div.wrapper div#nyroModalContent {
	padding: 0px;
}
div.wrapperImg div#nyroModalContent {
	position: relative;
	overflow: hidden;
	text-align: center;
}
div.wrapperImg img {
	vertical-align: baseline;
}
div.wrapperImg div#nyroModalContent div {
	position: absolute;
	top: 0;
	left: 0;
	background: black;
	overflow: hidden;
	opacity: 0.2;
	}
div.wrapperImg div#nyroModalContent div:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: help;
}

#slider-wrapper {
 
  padding:0px 0px;
  overflow:hidden;
}
#previous-button{width:25px;position:absolute;left:10px;top:280px;}
#next-button{width:25px;position:absolute;right:10px;top:280px;}
#main-image{float:left;width:990px;text-align:center;padding-top:5px;}
#caption{position:absolute;text-align:center;font-style:italic;font-size:14px;color:#767676;bottom:10px;width:100%;text-align:center;}

/*gallery styles*/
#gallerytable,.gallerylist{margin:0 auto;border-spacing:35px;}
#gallerytable td,.gallerylist td{text-align:center;}
#galtumb img,.galleryimage{border: 1px solid #f3eedc; padding:4px;}
.galname{padding-top:10px;}